--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Checks if the provided string is a file:// URI.
full_name: Gem::RemoteFetcher#file_uri?
is_singleton: false
name: file_uri?
params: (uri)
visibility: public
